/*Author:Eamonn Mac Lochlainn
 *Author URI:databizsolutions.ie
 *License: All rights reserved to DataBiz Solutions ltd.
*/

/*=========================================================================================================reset*/

@import "reset.css";

div {
    position: relative;
}

html, body {height: 100%;}
/*Opera Fix
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;
}*/

/*=========================================================================================================structure*/

body {
    background: url("images/back_bg.png") repeat-x scroll left top #023F44;
    color: #333333;
    font-family: trebuchet MS,Arial,sans-serif;
    font-size: 12px;
}

#background {
    clear: both;
    overflow: hidden;
    width: 100%;
}

#global-wrap {
    margin: 0 auto;
    overflow: hidden;
    width: 900px;
    z-index: 1;
}

#section-header {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 900px;
}

#section-main {
    background: url("images/main_bg.png") repeat-y scroll left top #fff;
    clear: both;
    overflow: hidden;
}

.calendar #section-main {
    background: #fff;
}

#section-sidebar {
    display: inline;
    float: right;
    overflow: hidden;
    padding: 0 35px 35px;
    width: 230px;
}

#section-content {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    overflow: hidden;
    padding: 0 35px;
    width: 530px;
}

.calendar #section-content {
    float: none;
    padding: 0 35px;
    width: 830px;
}

body.index #section-content {
    background: none repeat scroll 0 0 #FFFFFF;
    float: none;
    overflow: hidden;
    padding: 0 35px;
    width: 830px;
}

#section-footer {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    width: 900px;
}

.table {
    display: table;
    margin: 0 auto;
}

/*=========================================================================================================typography*/

h1#site-title {
    background: url("images/crest_sm.png") no-repeat scroll left 10px transparent;
    color: #FFFFFF;
    display: inline;
    float: right;
    height: 68px;
    margin: 0;
    padding: 31px 0 0 66px;
    width: 320px;
}

h1#site-title a {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 7px;
    padding: 0 0 6px;
    text-decoration: none;
}

span#site-desc {
    color: #FFFFFF;
    display: block;
    padding: 3px 0;
}

p#loginout {
    color: #D2F334;
    font-size: 10px;
    margin: 0;
    padding: 0;
    text-align: right;
}

p#loginout a {
    color: #87CEEB;
    text-decoration: none;
}

.lorem {
    clear: both;
    overflow: hidden;
}

#welcome-wrap {
    margin: 0 100px;
    text-align: center;
}

.content p, .content li {
    color: #444;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
}

#welcome-wrap p, #welcome-wrap li {
    color: #797E4D;
    font-family: georgia,times New Roman,serif;
    font-size: 18px;
    font-style: italic;
    line-height: 20px;
}

strong {
    font-weight:bolder;
}

em {
    font-style:italic;
}

.lorem h1, .lorem h2, .lorem h3, .lorem h4, .lorem h5 {
    color: #91C1F2;
    font-weight: bolder;
    margin: 0 0 15px;
}

.lorem h1 {
    color: #023F44;
    font-size: 3em;
}

.lorem h2 {
    color: #023F44;
    font-size: 2.5em;
}

.lorem h3 {
    color: #023F44;
    font-size: 2em;
}

.lorem h4 {
    font-size: 1.5em;
}

.lorem h5 {
    font-size: 1em;
}

.lorem hr {
    background: none repeat scroll 0 0 #CCCCCC;
    border: medium none;
    height: 3px;
    margin: 25px 0;
}

.lorem table {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #CCCCCC;
    width: 100% !important;
}

.lorem table td {
    border: 1px solid #CCCCCC;
    padding: 5px;
}

.lorem table td p{
    margin-bottom: 3px !important;
}

#title-rule {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0 none;
    height: 1px;
    width: 100%;
}

.content ul, .content ol {
    margin: 0 30px 15px;
    padding: 0 0 0 15px;
}

.content ul {
    list-style: disc outside none;
}

.content ol {
    list-style: decimal outside none;
}

.content p {
    margin: 0 0 15px;
}

.content a {
    border-bottom: 1px solid;
    color: #7A7F4D;
    text-decoration: none;
}

.content a:hover {
    color: #D2F334;
    border-bottom: none;
}

.lorem li, .content li {
    margin: 0 0 5px;
}

.lorem blockquote {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 4px double #EEEEEE;
    font-family: georgia;
    font-size: 14px;
    font-style: italic;
    font-weight: lighter;
    line-height: 20px;
    margin: 0 0 15px;
    padding: 25px 50px;
    text-align: center;
}

#page-login-form {
    border: 1px solid #EEEEEE;
    box-shadow: 0 0 5px #EEEEEE;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    width: 450px;
}

#page-login-form label {
    display: block;
    padding: 0 0 3px;
}

#page-login-form input {
    border: 1px solid #CCCCCC;
    display: inline;
    padding: 5px 10px;
    width: 250px;
}

#page-login-form input.submit {
    width: 100px;
}

#page-login-form p {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 20px;
}

#page-login-form span {
    display: block;
    font-size: 10px;
    font-weight: normal;
    margin: 90px 0 0;
}

#page-login-form a {
    border-bottom: 1px solid;
    color: #91C1F2;
    text-decoration: none;
}

#page-login-form a:hover {
    color: #D2F334;
    border-bottom: none;
}

/*=========================================================================================================contact form*/

#contact-form {}

#contact-form label {
    color: #777777;
    display: block;
    font-size: 18px;
    margin: 10px 0 5px;
}

#contact-form label.captcha {
    color: #CC5555;
    font-size: 14px;
    margin-top: 30px;
}

#contact-form label.captcha span {
    display: block;
    font-style: italic;
    margin-top: 5px;
}

#contact-form input {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 10px;
    width: 300px;
}

#contact-form input#contact-captcha {
    width: 50px;
}

#contact-form input#contact-submit {
    color: #666666;
    cursor: pointer;
    font-family: georgia,times New Roman,serif;
    font-size: 18px;
    padding: 5px 20px 8px;
    width: auto !important;
}

#contact-form .sent {
    border: 1px solid;
    font-family: sans-serif;
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

.success {
    background: #E4F1C3;
    border: 1px solid #6FBF4D;
    color: #6FBF4D;
}

.failure, .bad {
    background: none repeat scroll 0 0 #FFEBE8;
    border: 1px solid #CC0000 !important;
    color: #CC0000 !important;
}

.midling {
    background: #FFFBCC;
    border: 1px solid #E6DB55;
    color: #E6DB55;
}

#contact-form .contact-req-field {
    font-style: italic;
    text-align: center;
}

#contact-form #warning {
    margin-bottom: 35px !important;
}

#contact-form .warning-title {
    color: #CC5555;
    list-style: none outside none !important;
    margin-left: -30px;
}

#contact-form textarea {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    font-family: georgia,times New Roman,serif;
    padding: 5px 30px 5px 5px;
}

/*=========================================================================================================footer*/

#footer-wrap {
    background: none repeat scroll 0 0 #02747C;
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 50px;
}

#social {
    background: none repeat scroll 0 0 #F8F99D;
    border-color: #EEEEEE;
    border-style: solid;
    border-width: 15px 0;
    padding: 10px 0;
}

#social ul {
    clear: both;
    margin: 10px auto 0;
    overflow: hidden;
    width: 525px;
}

#social ul li {
    display: inline;
    float: left;
    margin: 0 25px;
}

#social ul li a {
    color: #333333;
    display: block;
    font-size: 16px;
    padding: 12px 0 12px 65px;
    text-decoration: none;
    width: 60px;
}

#twitter-link {
    background: url("images/twitter.png") no-repeat scroll left center transparent;
}

#facebook-link {
    background: url("images/facebook.png") no-repeat scroll left center transparent;
}

#youtube-link {
    background: url("images/youtube.png") no-repeat scroll left center transparent;
}

#footer-contact {
    display: inline;
    float: left;
    width: 350px;
}

#footer-contact h3 {
    color: #FFFFFF;
    font-size: 49px;
    padding: 25px 0 0 35px;
}

#footer-contact span {
    color: #CCCCCC;
    display: block;
    padding: 7px 0 0 77px;
}

#footer-contact span a {
    color: #FFFFFF;
}

#footer-logo {
    display: inline;
    float: right;
    width: 420px;
}

#footer-logo h1 {
    background: url("images/crest_sm.png") no-repeat scroll left 10px transparent;
    color: #FFFFFF;
    display: block;
    float: none;
    height: 68px;
    margin: 0;
    padding: 31px 0 0 66px;
    width: 320px;
}

#footer-logo p {}

#footer-credits {
    clear: both;
    font-family: georgia;
    font-style: italic;
    padding: 35px 35px 0;
    width: 830px;
}

#footer-credits a {
    color: #FFFFFF;
}

#copyright-notice {
    color: #CCCCCC;
    text-align: right;
}

#credits-notice {
    color: #CCCCCC;
    margin: 3px 0 0;
    text-align: right;
}

/*=========================================================================================================header*/

#site-nav {
    background: url("images/menu_bg.png") repeat-x scroll left top transparent;
    border: 1px solid #0C5359;
    float: left;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 748px;
}

#site-nav li {
    border-color: #0C5359;
    border-style: solid;
    border-width: 0 0 0 1px;
    display: inline;
    float: left;
    padding: 3px;
}

#site-nav li#home-nav {
    border-left: 0px;
}

#site-nav li a {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    height: 29px;
    line-height: 29px;
    padding: 0 14px;
    text-decoration: none;
}

#site-nav li a:hover {
    background: #04A0AC;
}

a.calendar-nav {
    background: url("images/calendar-bg.png") repeat-x scroll left top transparent;
    border-color: #0C5359;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
    color: #FFFFFF;
    display: inline-block;
    float: right;
    font-size: 15px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 129px;
}

/*================Class Nav*/

#class-nav-wrap {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    width: 900px;
}

#class-nav {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#class-nav li {
    display: inline;
}

#class-nav li a {
    color: #777;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding: 1px 10px 0;
    text-decoration: none;
}

#class-nav li a:hover {
    color: #333;
}


/*=========================================================================================================calendar*/

.declare-calendar-date {
    margin-top: 50px !important;
    text-align: center;
}

#calendar-filter {
    text-align: center;
}

.calendar-select {
    border: 1px solid #CCCCCC;
    margin-right: 10px;
    padding: 3px;
    width: 100px;
}

.calendar-go {
    background: none repeat scroll 0 0 #023F44;
    border: 1px solid #023F44;
    color: #FFFFFF;
    margin-left: -6px;
    padding: 3px 15px;
}

.calendar-link {
    border-bottom: medium none !important;
    display: inline-block;
    margin: 0 10px;
}

table.calendar {
    margin: 30px 0;
    width: 100%;
}

.calendar-day-head {
    background: none repeat scroll 0 0 #023F44;
    color: #FFFFFF;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}

table.calendar td {
    border: 1px solid #EEEEEE;
    padding: 10px;
}

.calendar-day-np {
    background: none repeat scroll 0 0 #EEEEEE;
}

.calendar-day {}

.day-number {}

.calendar-spacer {}

.event {
    margin-top: 3px;
    display:block;
    overflow: hidden;
    padding: 3px;
    width: 110px;
}

.event-title {
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    margin: 0 0 5px;
}

.event-content {}

.event-content p {
    font-size: 11px;
    line-height: 12px;
    margin: 0 0 5px;
}

.event-content ul, .event-content ol {
    margin: 0 0 5px;
}

.event-content li {
    font-size: 11px;
    line-height: 12px;
    margin: 0 0 2px;
}

/*=========================================================================================================sidebar*/

#sidebar-wrap {}

.sidebar-header {
    background: none repeat scroll 0 0 #023F44;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin: 50px 0 15px;
    padding: 6px 0 8px 8px;
}

.sidebar {}

.sidebar li {
    margin: 10px 0;
}

.sidebar li a {
    border-bottom: 1px solid #CCCCCC;
    color: #333333;
    font-size: 18px;
    text-decoration: none;
}

#recent-posts {
    list-style: disc outside none;
    padding: 0 0 0 15px;
}

#recent-posts li {
    margin: 10px 0;
    padding: 0;
}

#recent-posts li a {
    color: #666666;
    font-size: 16px;
    text-decoration: none;
}

.sidebar-calendar-month {
    font-size: 20px;
    margin-bottom: 10px;
}

.index-calendar-list {}

.index-calendar-list li {
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
}

.index-calendar-list li .date {
    font-size: 10px;
}

.index-calendar-list li .event {
    margin-top: 0;
    overflow: visible;
    padding: 0;
    width: 230px;
}

.index-calendar-list li .event-title {
    font-size: 16px;
    font-weight: normal;
    line-height: 17px;
    width: 200px;
}

.more-detail {
    color: #023F44;
    float: right;
    font-size: 10px;
    margin-right: -30px;
    text-decoration: none;
}

.index-calendar-list li .event-content {}

.index-calendar-list li .event-content p {}

.no-events {
    color: #888888;
    font-family: serif;
    font-style: italic;
    margin: 0 0 15px;
}

#nextmonth {
    margin-top: 30px;
}

.sidebar-calendar-link {
    border-top: 3px solid;
    font-size: 16px;
    padding-top: 5px;
}

.sidebar-calendar-link a {
    color: #023F44;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

.sidebar-calendar-link a span {
    float: right;
    font-size: 22px;
    letter-spacing: -3px;
    line-height: 16px;
    vertical-align: bottom;
}

.calendar-legend {
    text-align: center;
}

.calendar-legend span {
    display: inline-block;
    height: 18px;
    margin-left: 10px;
    margin-right: 2px;
    vertical-align: text-top;
    width: 15px;
}

.calendar-day .ginearalta, .legend-ginearalta{
    background: none repeat scroll 0 0 #E8DAC9;
}

.calendar-day .cruinnithe, .legend-cruinnithe{
    background: none repeat scroll 0 0 #FF9069;
}

.calendar-day .saoire, .legend-saoire{
    background: none repeat scroll 0 0 #E8B5B8;
}

.calendar-day .imeachtai, .legend-imeachtai{
    background: none repeat scroll 0 0 #FFE2FF;
}

.calendar-day .turais, .legend-turais{
    background: none repeat scroll 0 0 #FFE496;
}

/*=========================================================================================================index*/

#slider-wrap {
    background: none repeat scroll 0 0 #07363A;
    height: 350px;
}

.anythingControls {
    display: none !important;
}

#next-step {
    background: url("images/next-step.png") no-repeat scroll left top transparent;
    bottom: 15px;
    height: 56px;
    left: 15px;
    position: absolute;
    width: 219px;
    z-index: 100;
}

#index-nav {
    clear: both;
    overflow: hidden;
    padding: 20px 0;
    width: 100%;
}

#index-nav li {
    background: url("images/index-nav-bg.png") no-repeat scroll center 0 transparent;
    display: inline;
    float: left;
}

#index-nav li a {
    border-bottom: 16px solid #797E4D;
    color: #07363A;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    margin: 0 28px;
    padding: 95px 0 0;
    text-align: center;
    text-decoration: none;
    width: 150px;
}

#index-nav #navPage75 a {
    background: url("images/extra.png") no-repeat scroll center top transparent;
}

#index-nav #navPage76 a {
    background: url("images/curriculum.png") no-repeat scroll center top transparent;
}

#index-nav #navPage77 a {
    background: url("images/sports.png") no-repeat scroll center top transparent;
}

#index-nav #gallery-link a {
    background: url("images/gallery.png") no-repeat scroll center top transparent;
}

#index-nav li a:hover {}

#index-posts {
    clear: both;
    display: block;
    margin: 25px 0;
    overflow: hidden;
    width: 830px;
}

#index-hr {
    background: url("images/hr-bg.png") no-repeat scroll left top transparent;
    display: block;
    font-family: georgia;
    font-size: 18px;
    font-weight: bolder;
    margin: 25px 0 0;
    text-align: center;
    text-indent: -9999px;
    width: 830px;
}

#index-sidebar-wrap {
    background: none repeat scroll 0 0 #EBF1FB;
    float: right;
    margin: 25px 0 0;
    padding: 20px;
    width: 405px;
}

#index-sidebar {
    list-style: disc inside none;
}

#index-sidebar li {
    line-height: 59px;
    padding: 0 0 0;
}

#index-sidebar li a {
    border-bottom: 1px solid #CCCCCC;
    color: #4D4F53;
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    padding: 0 0 3px;
    text-decoration: none;
}

.index-excerpt-wrap {
    background: none repeat scroll 0 0 #F5F5F5;
    display: inline;
    float: left;
    height: 300px;
    margin-left: 15px;
    overflow: hidden;
    padding: 10px 10px 10px 60px;
    width: 196px;
}

#index-posts #excerpt1 {
    margin-left: 0;
}

.index-excerpt-thumb, .thumb-spacer {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 50px;
}

#excerpt1 .thumb-spacer {
    background: none repeat scroll 0 0 #049BA7;
}

#excerpt2 .thumb-spacer {
    background: none repeat scroll 0 0 #026066;
}

#excerpt3 .thumb-spacer {
    background: none repeat scroll 0 0 #023F44;
}

.index-thumb {
    height: 320px;
    left: -225px;
    position: absolute;
    top: 0;
}

.index-excerpt-body {
    font-size: 14px;
    height: 100%;
    line-height: 18px;
}

.index-archive-title {
    margin: 0 0 5px;
    padding: 0;
}

.index-archive-title a {
    color: #07363A;
    font-size: 24px;
    font-weight: bolder;
    text-decoration: none;
}

.index-post-meta {
    color: #B6BE75;
    margin: 0 0 10px;
}

.index-read-more-link {
    bottom: 10px;
    display: block;
    position: absolute;
    right: 10px;
}

.index-read-more-link a {
    color: #024247;
}

#index-archive-link {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px 0;
    clear: both;
    font-family: georgia;
    font-size: 18px;
    font-weight: normal;
    padding: 4px 0 7px;
    text-align: right;
}

#index-archive-link a {
    background: url("images/link-bg.png") no-repeat scroll left top transparent;
    color: #797E4D;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0 55px 1px 46px;
}

#index-pic {
    background: url("images/singers.png") repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 350px;
    margin: 25px 0 0;
    width: 350px;
}

/*=========================================================================================================posts*/

.post-title {
    font-family: serif;
    font-size: 33px;
    font-weight: bold;
    line-height: 33px;
}

.full-img {
    float: none;
    margin-bottom: 6px;
    width: 530px;
}

.headerImg-wrap {
    margin-bottom: 30px;
}

.headerImg-wrap hr {
    background: none repeat scroll 0 0 #CCCCCC;
    border: medium none;
    height: 3px;
    margin-top: 30px;
    width: 200px;
}

#meta-wrap {
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    margin: 15px 0;
    overflow: hidden;
    padding: 5px 0;
}

#meta-wrap p {
    color: #444444;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 10px;
    padding: 3px 0;
}

#meta-wrap a {
    color: inherit;
}

.page91 #meta-wrap {
    display:none;
}

.galleria-image {
    background: #f5f5f5;
}

.galleria-info-title, .fullImg-wrap p, .headerImg-wrap p  {
    color: #777777;
    font-family: sans-serif;
    font-size: 10px;
    line-height: 12px;
    margin: 0 0 7px;
}

.galleria-thumbnails-list {
    border-bottom: 0 none;
    border-top: 0 none;
    height: 50px;
    margin: 30px 0 0;
    padding: 0;
}

.galleria-thumbnails .galleria-image {
    background: #CCCCCC;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    float: left;
    height: 40px;
    margin: 0 2px;
    width: 60px;
}

/*=========================================================================================================pages*/

.content {
    clear: both;
    overflow: hidden;
    width: 100%;
}

#content-wrap {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0 25px;
}

.content-title {
    background: none repeat scroll 0 0 transparent;
    color: #023F44;
    font-family: Arial,sans-serif;
    font-size: 35px;
    font-weight: bolder;
    letter-spacing: -1px;
    margin: 0 0 10px;
    padding: 0;
}

#wheader {
    color: #FFFFFF;
    padding: 10px 150px 140px 10px;
    text-shadow: 2px 2px 0 #095506;
}

.page-children {
    border-top: 4px double #CCCCCC;
    padding: 10px 0;
}

.page-children p {
    color: #777777;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
}

.page-children ul li {
    list-style: disc inside none;
}

.page-children ul li a {
    color: #333333;
}

#has-attachments {
    float: right;
    margin: 0;
}

#attachments-bar {
    border: 1px solid #CCCCCC;
    clear: both;
    margin: 0;
    overflow: hidden;
    padding: 10px 20px;
    z-index: 100;
}

.page91 #attachments-bar {
    border: none;
    margin: 0;
    padding: 0px;
    overflow: hidden;
    z-index: 100;
}

#attachments-bar p {
    margin: 0 0 5px;
}

.page91 #attachments-bar p {
    display: none;
}

#app-container, #vid-container {
    float: left;
    height: auto;
    margin: 0 10px 10px 0;
    padding: 0 0 0 20px;
    width: 40%;
}

#app-container li, #vid-container li {
    color: #555555;
    font-family: trebuchet MS, Arial, sans-serif;
    font-size: 12px;
    line-height: 12px;
    list-style: disc outside none;
    padding: 2px 0 3px;
}

.page91 #app-container, .page91 #vid-container {
    float: none;
    height: auto;
    list-style: none outside none;
    margin: 0 0 25px;
    padding: 0;
    width: 100%;
}

.page91 #app-container li, .page91 #vid-container li {
    list-style: none outside none;
    margin: 20px 0 0;
    padding: 0;
    position: relative;
    text-align: center;
}

.page91 #app-container li a, .page91 #vid-container li a {
    background: none repeat scroll 0 0 #F5F5F5;
    border-bottom: 0 none;
    color: #7A7F4D;
    display: block;
    font-size: 18px;
    font-weight: normal;
    padding: 10px;
}

.page91 #app-container li a:hover, .page91 #vid-container li a:hover {
    background: none repeat scroll 0 0 #ccc;
    color: #F5F5F5;
}

#app-container li span, #vid-container li span {
    color: #AAAAAA;
}

.page91 #app-container li span, .page91 #vid-container li span {
    bottom: 2px;
    color: #AAAAAA;
    position: absolute;
    right: 2px;
    z-index: 9999;
}

.list-title {
    font-weight: bold;
    list-style: none outside none !important;
    margin: 0 0 0 -20px;
}

.page91 .list-title {
    display: none;
}

#attachments-bar a {
    color: #777777;
    position: relative;
    z-index: 100;
}

.video {
    border: 10px solid #EEEEEE !important;
    display: block;
    height: 600px;
    margin: 0 auto 15px !important;
    overflow: hidden;
    padding: 0 !important;
    width: 800px;
    z-index: 100;
}

#images-wrap {
    margin: 40px 0 0;
    overflow: hidden;
    width: 530px;
    z-index: 2;
}

.content-default-image {
    width: 450px;
}

.content-default-caption p {
    border-bottom: 1px solid #EEEEEE;
    color: #777777;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    line-height: 16px;
    margin-bottom: 5px;
    padding: 0 0 5px;
}

#images-wrap a {
    position: relative;
    z-index: 100;
}

.content-thumb-wrap {
    float: left;
    overflow: hidden;
}

.content-thumb-image {
    border: 1px solid #EEEEEE;
    height: 50px;
    margin: 1px 1px 1px 0;
    padding: 2px;
}

.content-thumb-caption {
    display: none;
}

.inline-img-wrap {
    background: none repeat scroll 0 0 #EBF1FB;
}

.inline-img {
    vertical-align: top;
}

.inline-img-caption {
    font-size: 12px !important;
    line-height: 13px !important;
    margin-bottom: 0 !important;
    margin-top: 5px !important;
    padding: 10px 12px 15px 10px;
}

/*===============================================================================================archives*/

#archive-filter {
    text-align: center;
    width: 100%;
}

.archive {}

.archive h3 {
    color: #91C1F2;
    font-size: 16px;
    margin: 10px 0;
    text-align: center;
}

.archive-link {
    border-bottom: 0 none !important;
    display: inline-block;
    margin: 0 10px;
    text-decoration: none;
}

.archive-select {
    border: 1px solid #CCCCCC;
    padding: 3px;
}

.archive-go {
    background: none repeat scroll 0 0 #023F44;
    border: 1px solid #049AA5;
    color: #FFFFFF;
    font-family: trebuchet MS,arial,sans-serif;
    margin-left: 3px;
    padding: 2px 9px 3px;
    cursor: pointer;
}

.archive-list {}

.archive-list li {}

.archive-list li a {}

.archive-list li span {
    display: block;
    font-size: 10px;
    line-height: 12px;
}

.album {
    clear: both;
    list-style: none outside none !important;
    margin: 35px 0 !important;
    overflow: hidden;
    padding: 0 !important;
}

.album-thumb {
    box-shadow: 1px 1px 2px #CCCCCC;
    float: left;
    height: 80px;
    margin: 5px !important;
    text-align: center;
    vertical-align: middle;
    width: 99px;
}

.album-thumb a {
    border: 1px solid #CCCCCC !important;
    display: table-cell;
    height: 80px;
    text-align: center;
    vertical-align: middle;
    width: 99px;
}

.album-thumb a img {
    background: none repeat scroll 0 0 #D3DCCC;
    max-height: 80px;
    max-width: 99px;
    vertical-align: middle;
}

.gallery-album-wrap {
    width: 100%;
}

.gallery-album-wrap td {
    border: 3px solid #EBF1FB;
    padding: 5px;
    text-align: center;
    vertical-align: top;
    width: auto !important;
}

.gallery-album-title {
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 15px;
}

.gallery-album-title a {
    border-bottom: 0 none;
    color: inherit;
    text-decoration: none;
}

a.gallery-album-thumb {
    border-bottom: 0 none;
    display: inline-block;
    height: 105px;
    margin-bottom: 5px;
    padding: 4px;
    text-align: center;
    width: 140px;
}

a.gallery-album-thumb img {
    background: none repeat scroll 0 0 #D3DCCC;
    max-height: 105px;
    max-width: 140px;
    vertical-align: top;
}